Bug 152003 - Package poppler-0.1.2 was not found in the pkg-config search path.
Package poppler-0.1.2 was not found in the pkg-config search path.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-24 00:43 EST by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: poppler-0.3.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-25 12:05:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2005-03-24 00:43:08 EST
Description of problem:
$pkg-config --modversion poppler-splash
Package poppler-0.1.2 was not found in the pkg-config search path.
Perhaps you should add the directory containing `poppler-0.1.2.pc'
to the PKG_CONFIG_PATH environment variable
Package 'poppler-0.1.2', required by 'poppler-splash', not found
$pkg-config --modversion poppler
0.1.2
$rpm -ql poppler-devel | grep pkgconfig
/usr/lib/pkgconfig/poppler-splash.pc
/usr/lib/pkgconfig/poppler.pc

Version-Release number of selected component (if applicable):
poppler-0.1.2-1

How reproducible:
always

Steps to Reproduce:
1. $pkg-config --modversion poppler-splash 
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.